
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_82630_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_82630_ * {box-sizing:border-box;}
.img_ratio_82630_ a {display:block; text-decoration:none;}
.img_ratio_82630_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_82630_ {width:px;}
}
@media \0screen{
	.img_ratio_82630_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_78768_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/37396c6e7f63b022c341d22ae8682c39_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_78768_ * {box-sizing:border-box;}
.img_ratio_78768_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_78768_ img {display:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_78784_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_78784_ > div:after {content:''; display:block; clear:both;}
.layout_78784_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_78784_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_78786_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_78786_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78786_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_78785_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_78785_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_83019_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83019_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_78787_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_78787_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78787_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_78889_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_78889_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_78885_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_78885_ > div:after {content:''; display:block; clear:both;}
.layout_78885_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_78885_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_78909_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_78909_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78909_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_78886_ {overflow:hidden;}
.html_78886_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83021_ {overflow:hidden;}
.html_83021_:after {content:''; display:block; clear:both;}
